﻿BODY 
{
	background-image:url(../../images/homepage/hp_bg.jpg);
	background-position:center;
	background-position:top;
	background-attachment: fixed;
	background-repeat:no-repeat;
	vertical-align:top;
	background-color:#000000; 
	text-align:center;
    margin:0px;
    padding:0px;
    font:11px Verdana,Arial,Helvetica,sans-serif;
    color:#FFFFFF;
}
IMG
{
    border:0px;
}
#main_main
{
    width:796px;
    vertical-align:top;
    margin-left:auto;
    margin-right:auto;
}
#reason_bg
{
    background-image:url(../images/homepage/reason_bg.jpg);
    background-repeat:no-repeat;
    width:405px;
    height:134px;
    float:left;
    
}

#apple_button
{
    height:107px;
    width:300px;
    float:left;
    padding-top:27px;
    
}
#mainbg
{
	width:796px;
	height:34;
	vertical-align:top;
	margin-left:auto;
	margin-right:auto;	
}

#menutop
{
	width:796px;
	height:34px;
	vertical-align:top;
	margin-left:auto;
	margin-right:auto;	
	background-image:url(../../images/homepage/menutop.jpg)
}
#menutoptext
{
	width:254px;
	height:26px;
	float:left;
	text-align:left;
	padding-left:16px;
	padding-top:8px;
	font-weight:bold;
}
#menumiddletext
{
	width:91px;
	height:26px;
	float:left;
	padding-top:5px;
	text-align:left;
	font-weight:bold;
}
#menutoptext a:visited{color: #FFFFFF; text-decoration: none; cursor:pointer;}
#menutoptext a:link{color: #FFFFFF; text-decoration: none; cursor:pointer;}
#menutoptext a:active a{color: #FDEBC6; text-decoration: none; cursor:pointer;}
#menutoptext a:hover{color: #F9C65B; text-decoration: none; cursor:pointer;}

#text_menu a:visited{color: #BF7F00; text-decoration: none; cursor:pointer;}
#text_menu a:link{color: #BF7F00; text-decoration: none; cursor:pointer;}
#text_menu a:active a{color: #FFFFFF; text-decoration: none; cursor:pointer;}
#text_menu a:hover{color: #FFFFFF; text-decoration:underline; cursor:pointer;}

#text_menu2 a:visited{color: #BF7F00; text-decoration: none; cursor:pointer;}
#text_menu2 a:link{color: #BF7F00; text-decoration: none; cursor:pointer;}
#text_menu2 a:active a{color: #FFFFFF; text-decoration: none; cursor:pointer;}
#text_menu2 a:hover{color: #FFFFFF; text-decoration: underline; cursor:pointer;}

#server_time
{
	width:200px;
	height:26px;
	float:left;
	padding-top:8px;
	font-weight:bold;
	text-align:center;	
}
#currencymenu
{
	width:117px;
	height:25px;
	float:left;
	padding-top:3px;
	text-align:center;	
}
#langmenu
{
	width:109px;
	height:25px;
	float:right;
	padding-top:3px;
	padding-right:2px;
	text-align:center;	
}
#maintop
{
	width:796px;
	vertical-align:top;
	margin-left:auto;
	margin-right:auto;	
}
#logobox
{
	width:239px;
	vertical-align:top;
	float:left;
}
#logomiddle
{
	width:375px;
	height:125px;
	vertical-align:middle;
	float:left;
	text-align:center;
}
#promo_text_top
{
	width:375px;
	height:34px;
}
#promo_text_mid
{
	width:375px;
	height:52px;
	background-image:url(../images/homepage/promo_text_bg.png);
	background-repeat:no-repeat;
	background-position:center;
}

#promo_text
{
	height:24px;
	padding-top:28px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#F0B833;
}
#promo_text a:visited{color: #F0B833; text-decoration: none; cursor:pointer;}
#promo_text a:link{color: #F0B833; text-decoration: none; cursor:pointer;}
#promo_text a:active a{color: #F0B833; text-decoration: none; cursor:pointer;}
#promo_text a:hover{color: #FDEBC6; text-decoration: none; cursor:pointer;}

#logomiddleheader
{
	width:375px;
	text-align:center;
	font-family:Verdana;
	font-size:10px;
	color:#FEF7D8;
}

#totaljackpots
{
	width:182px;
	height:89px;
	float:right;
	background-image:url(../../images/homepage/totaljackpots.png);
	background-repeat:no-repeat;
}
#jackpot_text
{
	width:182px;
	height:22px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
	color:Red;
	text-align:left;
	padding-left:10px;
	padding-top:62px;
}  
#search
{
	width:182px;
	height:36px;
	float:right;
	background-image:url(../../images/homepage/search.png);
	background-repeat:no-repeat;
}
#searchbox
{
	width:137px;
	height:17px;
	float:left;
	padding-top:7px;
	padding-bottom:12px;
	padding-left:4px;
	padding-right:45px;
	text-align:left;
	vertical-align:middle;

}
#menumiddle
{
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#F9C65B;
    padding-top:10px;
	width:796px;
	height:21px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../../images/homepage/menumid.png);
	background-repeat:no-repeat;
	overflow:hidden;
}

#menumiddle a:visited{color: #FFFFFF; text-decoration: none; cursor:pointer;}
#menumiddle a:link{color: #FFFFFF; text-decoration: none; cursor:pointer;}
#menumiddle a:active a{color: #FDEBC6; text-decoration: none; cursor:pointer;}
#menumiddle a:hover{color: #F9C65B; text-decoration: none; cursor:pointer;}

#main
{
	width:942px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
#reasons
{
	width:455px;
	height:134px;
	margin:auto;
	overflow:hidden;
	float:left;
	background-repeat:no-repeat;
}
#reasons_top_header
{
	width:289px;
	height:26px;
	margin:auto;
	overflow:hidden;
	float:left;
	text-align:left;
	font-size:14px;
	color:#E09808;
	font-weight:bold;
}
#reasons_top
{
	width:405px;
	height:76px;
	margin:auto;
	overflow:hidden;
	float:right;
}
#instant_play_right
{
	width:105px;
	height:58px;
	margin:auto;
	overflow:hidden;
	float:right;
}
#instant_play_btn
{
	width:300px;
	height:58px;
	float:left;
	overflow:auto;
}
#reasons_mid
{
	width:82px;
	float:left;
}
#offer_right
{
	width:455px;
	float:left;
}
#download_right
{
	width:105px;
	margin:auto;
	float:right;
}
#offer_btm
{
	width:455px;
	float:left;
}
#download_btn
{
	width:300px;
	margin:auto;
	float:right;
}
#download_left
{
	width:82px;
	float:left;
}
#download_btm
{
	width:300px;
	float:right;
	overflow:auto;
}
#main_btm
{
	width:942px;
	margin-left:auto;
	margin-right:auto;	
	height:316;
	overflow:hidden;
	background-image:url(../../images/homepage/main_btm.png);
	background-repeat:no-repeat;
}

#promo_right
{
	width:13px;
	height:316px;
	float:right;
}
#promo_desc
{
	width:559px;
	height:80px;
	vertical-align:middle;
	float:right;
	text-align:center;
	background-image:url(../../images/homepage/promo_desc.jpg);
	background-repeat:no-repeat;
}
#promo_btm
{
	width:559px;
	height:12px;
	float:right;
	overflow:hidden;
}
#promo_scroll
{
	width:559px;
	height:224px;
	float:right;
	background-image:url(../../images/homepage/promo_scroll.gif);
	background-repeat:no-repeat;
}
#promo_left
{
	width:12px;
	height:316px;
	float:right;
}
#tabs
{
	width:345px;
	height:222px;
	float:right;
	background-image:url(../../images/homepage/tabs.jpg);
	background-repeat:no-repeat;
	
}
#casino_top
{
	width:345px;
	height:11px;
	margin:auto;
	float:right;
}
#casino
{
	width:345px;
	margin:auto;
	float:right;
}
#tabs_left
{
	width:13px;
	height:316px;
	margin:auto;
	float:left;
}
#main_left
{
	width:370px;
	float:left;
	vertical-align:top;
}
#footer
{
	width:942px;
	margin:auto;
}
#footer_top
{
	width:942px;
	height:19px;
	vertical-align:top;
}
#banking
{
	width:942px;
	height:27px;
}
#spacer1
{
	width:52px;
	height:27px;
	float:left;
}
#visa
{
	width:111px;
	height:27px;
	float:left;
}
#spacer8
{
	width:54px;
	height:27px;
	float:left;
}
#mastercard
{
	width:41px;
	height:27px;
	float:left;
}
#spacer4
{
	width:54px;
	height:27px;
	float:left;
}
#Skrill
{
	width:69px;
	height:27px;
	float:left;
}
#spacer9
{
	width:54px;
	height:27px;
	float:left;
}
#InstaEFT
{
	width:64px;
	height:27px;
	float:left;
}
#spacer5
{
	width:54px;
	height:27px;
	float:left;
}
#Neteller
{
	width:69px;
	height:27px;
	float:left;
}
#EcoPayz
{
	width:92px;
	height:27px;
	float:left;
}
#i-Banq
{
	width:69px;
	height:27px;
	float:left;
}
#Itech
{
	width:75px;
	height:27px;
	float:left;
}
#RNG
{
	width:75px;
	height:27px;
	float:left;
}
#spacer6
{
	width:54px;
	height:27px;
	float:left;
}
#verified_visa
{
	width:88px;
	height:27px;
	float:left;
}
#spacer7
{
	width:100px;
	height:27px;
	float:left;
}
#text_menu
{
	font:11px Verdana,Arial,Helvetica,sans-serif;
	color:#BF7F00;
	font-weight:bold;
	padding-bottom:10px;
	padding-top:5px;
}
#text_menu_2
{
	font:11px Verdana,Arial,Helvetica,sans-serif;
	color:#BF7F00;
	font-weight:bold;
	padding-bottom:15px;
	padding-top:10px;
}
#certificates
{
	height:35px;
	padding-top:12px;
	padding-bottom:6px;
}

#spacer_1
{
	width:44px;
	height:35px;
	float:left;
}
#cert_spacer
{
	width:36px;
	height:35px;
	float:left;
}
#TT_logo
{
	width:74px;
	height:35px;
	float:left;
}
#spacer_2
{
	width:46px;
	height:35px;
	float:left;
}
#CDS_logo
{
	padding-left:50px;
	width:144px;
	height:35px;
	float:left;
}
#spacer_3
{
	width:46px;
	height:35px;
	float:left;
}
#eight_logo
{
	width:34px;
	height:35px;
	float:left;
}
#spacer_4
{
	width:46px;
	height:35px;
	float:left;
}
#kahnawake_logo
{
	width:114px;
	height:35px;
	float:left;
}
#spacer_5
{
	width:46px;
	height:35px;
	float:left;
}
#TST_logo
{
	width:66px;
	height:35px;
	float:left;
}
#spacer_6
{
	width:46px;
	height:35px;
	float:left;
}
#RTGLogo
{
	width:74px;
	height:35px;
	float:left;
}
#PCI_logo
{
	width:34px;
	height:35px;
	float:left;
}
#spacer_7
{
	width:46px;
	height:35px;
	float:left;
}
#Itech_logo
{
	width:114px;
	height:35px;
	float:left;
}
.container
{
	width:345px; 
	margin:auto; 
	height:20px;
	
}
ul.tabs {
	margin: 0;
	float: left;
	width:136.5px;
	height: 20px;
	font-weight:bold;
	font-size:10px;
	padding:0;
	list-style: none;
	height: 20px;
}
ul.tabs li {
	float: left;
	margin: 0;
	height: 20px;
	width:136px;
	padding:0;
	outline:none;
	line-height: 20px;
	text-align:center;
	background-image: url(../../images/homepage/tabs_btnH.jpg);
	background-repeat:no-repeat;
}
ul.tabs li a {
	text-decoration: none;
	color: #FEF7D9;
	width:136px;
	margin: 0;
	height:20px;
}	
html ul.tabs li.active
{
background-image: url(../../images/homepage/tournaments_btn.jpg);
	background-repeat:no-repeat;
	height:20px;
}
.tab_container { 
	width: 345px;
	font-size:14px;
	margin:auto;
}
.tab_content {
	height:223px;
	color:White;
	font-weight:normal;
	width:345px;
	margin:auto;
	background-image: url(../../images/homepage/tabs_bg.png);
	background-repeat:no-repeat;
}
#tabs_text 
{
	padding-top:4px;
	height:223px;
	margin:auto;
	max-width:345px;
	padding-left:5px;
	padding-right:5px;
}
#spacer 
{
	float: left;
	width:25px;
    height:20px;
}
#spacer2 
{
	float: left;
	width:21px;
    height:20px;
}
#spacer3

{
	float: right;
	width:25px;
    height:20px;
}

#carousel {
	width:559px;
	height:222px;	
	overflow:hidden;
	margin:auto;
}

#slides {
	
	/* fix ie overflow issue */
	width:557px;
	height:222px;
	overflow:hidden;
	margin:auto;
}

/* remove the list styles, width : item width * total items */	
#slides ul {
	width:500px;
	height:222px;
	padding-top:9px;
	padding-bottom:9px;
	list-style:none;
	margin:0px;
	float:left;
	padding-left:5px;
}

/* width of the item, in this case I put 250x250x gif */
#slides li {
	width:156px;
	height:204px;
	float:left;
	padding-right:5px;
	padding-left:4px;
	padding-bottom:9px;
	
}

#slides li img 
{
	width:156px;
	height:204px;
	float:left;
	padding-bottom:9px;
	
}

/* Styling for prev and next buttons */
#promo_arrow_left 
{
	height:36px;
	width:20px;	
	float:left;
	padding-left:7px;
	padding-top:92px;
}

#promo_arrow_left a
{ 
	height:36px;
	width:20px; 
	float:left;
}
#promo_arrow_right
{	
	float:left;
	height:36px;
	width:20px;
	padding-top:92px;
}

#promo_arrow_right a
{ 
	width:20px; 
	float:left;
	height:36px;
}

#prev
{
	width:20px; 
}

#prev:hover 
{
	width:20px;
	
}

#next {
	width:20px;
}

#next:hover {
	width:20px;
}

/* Currency menu */
#currencydropdown{margin:0px;font:12px Verdana,Arial,Helvetica,sans-serif;width:117px;position:absolute;z-index:101;top:3px;overflow:hidden;}
#currencydropdown ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;}
#currencydropdown li{height:23px;width:131px;line-height:23px;position:relative;background:none !important;z-index:2;
    top: 0px;
    left: 0px;
}
#currencydropdown a{text-align:left;color:#ffffff;text-decoration:none;width:117px;height:25px;padding:0 0 0 10px;margin:0px;line-height:23px;display:block;}
#currencydropdown a:hover{color:#EDBB27;}
#currencydropdown li.last{padding:0 0 6px 0;}
#currencydropdown li.first{background:url(../../images/homepage/currencymenu.gif) no-repeat !important;}
#currencydropdown .bg{background:#4a0001;position:absolute;top:0;left:0;width:117px;height:500px;z-index:1;}

/* Lang menu */
#langdropdown {margin:0px;font:12px Verdana,Arial,Helvetica,sans-serif;width:99px;position:absolute;z-index:101;top:3px;overflow:hidden;}
#langdropdown ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;}
#langdropdown li{height:23px;width:131px;line-height:23px;position:relative;background:none !important;z-index:2;
    top: 0px;
    left: 0px;
}
#langdropdown a{text-align:left;color:#ffffff;text-decoration:none;width:99px;height:25px;padding:0 0 0 10px;margin:0px;line-height:23px;display:block;}
#langdropdown a:hover{color:#EDBB27;}
#langdropdown li.last{padding:0 0 6px 0;}
#langdropdown li.first{background:url(../../images/homepage/langmenu.gif) no-repeat !important;}
#langdropdown .bg{background:#4a0001;position:absolute;top:0;left:0;width:99px;height:500px;z-index:1;}